<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Вычислить IP</title>
</head>
<body>
<div class="container">
    <button id="btn" type="button">Вычислить по IP</button>
</div>

<script type="module" src="script.js"></script>
</body>
</html>